libvorbis 1.0.0+17021

Deimos Bindings for libvorbis.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

libvorbis

D bindings for libvorbis.

Dependencies:libogg

Versions:
1.0.0+17021 2016-Jan-24
~master 2016-Jan-24
Show all 2 versions
Stats:

statistics are temporarily disabled.